【Android】Eclipse ADT Pluginのアップデート

久しぶりにアンドロイドの開発環境をアップデートしようとしたら、
エラーが出てしまいました。
以下の方法で解決しました。

ヘルプ > 新規ソフトウェアのインストール > 追加

下記URLを追加する。
https://dl-ssl.google.com/android/eclipse/

自分の環境では、下記のように「http」となっていたのが原因だったみたいです。
http://dl-ssl.google.com/android/eclipse/

スポンサード リンク


return top